 body  #myTopnav .current {
	background-color: #00468c;
    border: 2px solid #ed2882;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  /* IE10+ specific styles go here */  
  	ul.topnav li a {
		font-size:13px;
	}
	
}

@media screen and (min-width:0\0) {
    /* IE9 and IE10 rule sets go here */
	ul.topnav li a {
		font-size:13px;
	}
	ul.topnav{
		padding:5px 20px 30px 3px;
	}

}

:root ul.topnav li a {
	font-size:12px;
}

@media \0screen {
body .box-left-content table{
	width:90% !important;
}
body .bg-box a{
	background:white  !important;
}
.box3 {
	
	position: absolute;
	top: 5px; left: 5px;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/border-radius.htc) !important;
}

ul.topnav li {
	z-index: 999;
	zoom: 1;
    position: relative;
    border-radius: 10px;
	behavior: url(css/border-radius.htc) !important;
}
ul.topnav li  a{
	z-index: 999;
    position: relative;
}


}


@font-face {
    font-family: 'hdu212';
    src: url('../fonts/hdu2-webfont.eot');
    src: url('../fonts/hdu2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hdu2-webfont.woff2') format('woff2'),
         url('../fonts/hdu2-webfont.woff') format('woff'),
         url('../fonts/hdu2-webfont.ttf') format('truetype'),
         url('../fonts/hdu2-webfont.svg#handwriting_-_dakotaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family: 'Kristen ITC';
	src: url('../fonts/ITCKRIST.eot');
    src: url('../fonts/ITCKRIST.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCKRIST.woff') format('woff'),
         url('../fonts/ITCKRIST.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.style3 a,.style2{
font-size:11px !important;
-webkit-text-size-adjust: none !important;
}
body .current{
		background-color: #00468c  
		border:2px solid #fe247b   !important;
}
.banner{
	float:left;
	width:100%;
}
@media only screen and (max-width: 1200px) {
	.table-box .resize-images {
		display: table;
		height: auto;
		margin: 0 auto;
		text-align: center;
		width: auto;
	}
	.chil-psy {
    float: left;
    padding-left: 20px;
}

	.banner{
		width:100%;
		height:auto;
	}
	.table-box img{
		width:100%;
		height:auto;
	}
	body .reponsive{
		width:auto;
	}
	table  {
			width:100%;
	}
}
@media only screen and (max-width: 992px) {
	body .table-box .resize-images {
		height: 100%;
		width: 100%;
	}
	
}
@media only screen and (max-width: 500px){
	.banner{
		width:100%;
		float:left;
	}
	
	.box-list-style {
		padding: 15px;
	}
	body .table-box .resize-images{
		height:auto !important
	}
	.style1.chil-psy.left-content-right{
		width:100%;
	}
	body .left-content-images img {
		display: table;
		height: auto;
		margin:  0 auto 20px;
		text-align: center;
		width: auto;
	}
	.images-box-reponsive {
		max-width: 200px;
	}


	.reponsive-box2{
		width:100%  !important;
	}
	.chil-psy{
		padding-left:0px;
	}
	.left-content-images {
		float: left;
		width: 100%;
	}
	.left-content-images img {
		height: auto;
		margin-bottom: 20px;
		width: 100%;
	}
	.chil-psy.left-content-right {
    float: left;
    width: 100%;
	}	
}
ul.topnav {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    padding: 5px 30px 30px 3px;
}
ul.topnav li {
    background: #fe247b none repeat scroll 0 0;
    border: 2px solid #00468c;
    border-radius: 10px;
    float: left;
    margin-bottom: 13px;
    width: 100%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;

	
}

ul.topnav li {float: left;   }

ul.topnav li a {
    color: white;
    display: inline-block;
    font-family: "Kristen ITC";
    font-size: 14px;
    font-weight: bold;
    padding: 11px 8px;
    text-align: left;
    text-decoration: none;
    width: 100%;
    word-wrap: break-word;
}
.title-box{
	font-family: "Kristen ITC";
}

.bg-box {
    background: transparent none repeat scroll 0 0 !important;
    border: medium none !important;
}

ul.topnav li:hover {
	background-color: #00468c;
    border:2px solid #ed2882;
}
ul.topnav li:hover a{
	color:white  !important;	
}
ul.topnav li.icon {display: none;}


ul.topnav.responsive li.icon {
    border: medium none !important;
    border-radius: 0 !important;
}

@media screen and (max-width:680px) {
	.bg-box{
		display:none !important ;
	}
	body #myTopnav .no-padding a{
		padding:11px 8px !important ;
	}
	body .title-box{
		margin-top:12px;
	}
	.style1.chil-psy.left-content-right {
		width: 100%;
	}
	ul.topnav {
		list-style-type: none;
		margin: 0;
		overflow: hidden;
		padding: 0;
	}
	.box-left-content #myTopnav  .bg-box{
		background:transparent !important;
	}
	.box-left-content #myTopnav  .bg-box > a{
		background:white !important;
	}
	 #myTopnav  .bg-box:hover{
		background:white !important 
	}
	 #myTopnav  .bg-box:hover a{
		background:white !important ;
	}
	.current a {
		 background-color:#00468c !important;
	}
	.first-menu-box a{
	  margin-top:45px !important;
	}
	ul.topnav li:hover  a{
	background-color: #00468c;
}
	ul.topnav li{
		border-radius:none !important;
		margin-bottom:0px;
		border:none !important;
	}
	body  table ul.topnav li:hover a{
	  background-color: #0e4585 !important;
	}
	body table ul.topnav .icon:hover a{
			  background-color:transparent !important;

	}
	.icon:hover{
		 background:transparent !important
	}
	.icon:hover a{
		 background:transparent !important
	}
	.box-left-content{
		width:100%;
		float:left;
	}
	.table-box{
		width:100%;
		float:left;
	}
  ul.topnav li {display: none;}
  ul.topnav li.icon {
    float: left;
    display: inline-block;
  }
  ul.topnav li.icon{
	  width:100%;
  }
  
body ul.topnav li.icon {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 ;
    border: medium none !important;
}

  #myTopnav{
	  width:100%;
	 background: #fe247b ;
  }
  #myTopnav .icon a {
    float: right;
    font-size: 17px !important;
    margin-right: 10px !important;
    text-align: right !important;
}
}

@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}

.title-box {
    color: #ff2b7a;
    font-size: 16px;
    margin-bottom: 0;
    text-decoration: underline;
	margin-top:0px;
}

body #myTopnav .no-padding a {
    padding: 5px;
}
@media only screen and (max-width: 360px) {
	ul.topnav li a{
		font-size:12px;
	}
}

